Bug 311001 - Mouse and menus are inactive after switching Desktop Effects on
Mouse and menus are inactive after switching Desktop Effects on
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-28 10:21 EDT by Matěj Cepl
Modified: 2008-06-16 22:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:31:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.0.log (49.19 KB, text/plain)
2007-09-28 10:21 EDT, Matěj Cepl
no flags Details
xorg.conf (1.09 KB, text/plain)
2007-09-28 10:28 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2007-09-28 10:21:07 EDT
Description of problem:
I have HP Compaq 6710s with Intel graphic driver PCI ID 8086:2a0[23] (bought,
because excellent support of Intel in Linux; oh well ;-)). When "Desktop
Effects" are switched on, everything works seemingly OK for couple of seconds,
but then X freeze more and more. First key are not working, although mouse can
be moved, clicking on menus doesn't make any effect, and the whole X freezes
(even System Monitor applet stops to move). Ctrl-Alt-Backspace doesn't work.

Haven't tried to connect to frozen computer via ssh (will try later).

Version-Release number of selected component (if applicable):
xorg-x11-drv-i810-2.1.0-1.fc7
xorg-x11-server-Xorg-1.3.0.0-9.fc7

How reproducible:
3 out of 3 attempts

Steps to Reproduce:
1.start gnome session
2.switch on "Desktop Effects"
3.
  
Actual results:
X freezes as described above

Expected results:
Everything works and wobbly windows wobblies :-).

Additional info:
Comment 1 Matěj Cepl 2007-09-28 10:21:07 EDT
Created attachment 210451 [details]
Xorg.0.log
Comment 2 Matěj Cepl 2007-09-28 10:28:36 EDT
Created attachment 210501 [details]
xorg.conf

and this is HP page of this computer http://tinyurl.com/2sn75x
Comment 3 Bug Zapper 2008-05-14 10:32:47 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 22:30:58 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.